body {
    margin: 0;
    padding: 0;
  }

  .navbar {
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    position:fixed;
    top: 0px;
    z-index: 100;
    width: 100%;
  }

  .navbar img {
    margin-left: 5%;
  }

  .navbar ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
  }

  .navbar ul li {
    margin-right: 20px;
  }

  .navbar ul li a {
    color: black;
    text-decoration: none;
  }

  .navbar .logo-links {
    display: flex;
    align-items: center;
  }

  .navbar .logo-links img {
    width: 30px;
    height: 30px; 
  }
  .logo-links{
    margin-right: 5%;
  }
  #ex1{
    background-image: url('img/banner.png');
    background-size: cover;
    width: 100%;
    height: 480px;
  }
  p{
    font-size: 100px;
    text-align: center;
    color: white;
    margin: auto;
    padding-top: 10%;
  }
  .formulaire{
    align-items: center;
    justify-content: center;
  }

 body {
    justify-content: center;
    align-items: center;
    height: 100vh; 
    margin: 0;
  } 
  .container {
    text-align: center;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  }
  .form-group {
    margin-bottom: 20px;
  }
  .form-group label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
  }
  .form-group input {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  .form-group button {
    padding: 10px 20px;
    font-size: 16px;
    background-color: #4CAF50;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  .form-group button:hover {
    background-color: #45a049;
  }

  .grid-container {
    display: grid;
    grid-template-columns: repeat(2, 2fr); /* Crée 3 colonnes avec une largeur égale */
    gap: 10px; /* Espacement entre les images */
    max-width: 90%; /* Changer la largeur selon vos besoins */
    margin: 0 auto; /* Centre le contenu horizontalement */
    margin-top: 30px;
    margin-bottom: 30px;
}


.imgMain {
    width: 100%;
    height: auto;
}

footer {
  background-color: #dadadae4;
  padding: 20px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  max-width: 1200px; /* Ajout d'une largeur maximale pour centrer les colonnes */
  margin: 0 auto; /* Pour centrer le contenu dans la page */
}

.column {
  flex: 1;
  margin: 0 10px;
}

h4 {
  font-weight: bold;
}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  margin-bottom: 5px;
}
.image-container{
  position:relative;
}
.overlay { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.3); /* Couleur de fond avec transparence */ 
  color: #fff; /* Couleur du texte */ 
  display: flex; 
  justify-content: center; 
  align-items: center; 
  opacity: 0; 
  transition: opacity 0.3s ease; /* Transition pour un effet doux */ }
  
  .image-container:hover .overlay { 
  opacity: 1; /* Affiche le texte au survol de l'image */ 
  }
.textHover{
  font-size: 40px;
}

.column a{
  color: black;
  text-decoration: none;
}

@media
(prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}

